Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_query_open

## Name

librdf_query_open -- Start a query

## Synopsis

``int `librdf_query_open`` (librdf_query* `query`);`

## Arguments

`query`

  librdf_query object

## Description

This is ended with `librdf_query_close`

## Return value

non 0 on failure

<<< Previous | Home | Next >>>
librdf_free_query | Up | librdf_query_close